<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientExecutionStack ThinClientExecutionStack(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.xdebugger.XDebugSession, com.jetbrains.codeWithMe.model.ExecutionStackModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientBreakpointIconProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientBreakpointIconProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebuggerEvaluatorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebuggerHost.ProtocolListener void extensionCreated(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.openapi.client.ClientProjectSession, com.jetbrains.codeWithMe.model.CodeWithMeDebuggerModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess java.lang.String[] S()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess java.lang.String[] S()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void I(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void I(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebuggerEvaluatorKt com.jetbrains.codeWithMe.model.CodeWithMeEvaluateArg toCodeWithMeEvaluateArg(com.intellij.platform.execution.frontend.split.debugger.ThinExpression, com.intellij.xdebugger.XDebugSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void A(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void A(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientStackFrame com.jetbrains.codeWithMe.model.StackFrameModel getFrameModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientLuxRunToCursorState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void j(com.intellij.platform.execution.frontend.split.debugger.breakpoint.ThinClientLineBreakpointType[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void j(com.intellij.platform.execution.frontend.split.debugger.breakpoint.ThinClientLineBreakpointType[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void q(com.intellij.platform.execution.frontend.split.debugger.breakpoint.ThinClientLineBreakpointType[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void q(com.intellij.platform.execution.frontend.split.debugger.breakpoint.ThinClientLineBreakpointType[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess com.jetbrains.codeWithMe.model.CodeWithMeDebuggerSessionModel getSessionModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void C(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.28141.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void C(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.DebuggerEditorBindingPolicy">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void m(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void m(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientValueGroup ThinClientValueGroup(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.xdebugger.XDebugSession, com.jetbrains.codeWithMe.model.CodeWithMeValueGroupModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void e(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void e(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void t(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void t(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void U(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void U(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void S(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void S(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinExpression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientValueGroup com.jetbrains.codeWithMe.model.ValueGroupModel getModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void Q(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void Q(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientPinToTopListener void extensionCreated(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.openapi.client.ClientProjectSession, com.jetbrains.rd.ide.model.CodeWithMePinToTopModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess java.lang.String[] g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess java.lang.String[] g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientValueGroup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientNamedValue ThinClientNamedValue(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.xdebugger.XDebugSession, com.jetbrains.codeWithMe.model.CodeWithMeValueModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientNamedValue com.jetbrains.codeWithMe.model.ValueModel getModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.DebuggerLineNumberTimestampProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebuggerHost void handleSessionModel(com.intellij.xdebugger.XDebugSession, com.jetbrains.codeWithMe.model.CodeWithMeDebuggerSessionModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientSourcePosition.Companion com.intellij.platform.execution.frontend.split.debugger.ThinClientSourcePosition create(com.jetbrains.codeWithMe.model.SourcePositionModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void r(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void r(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess java.lang.String[] t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess java.lang.String[] t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void S(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void S(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientLuxDebuggerSupport">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientLuxDebuggerSupport">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.DebuggerTreeSelectedNodesTimestampProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientValueContainerBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientStackFrame com.jetbrains.codeWithMe.model.CodeWithMeStackFrameModel getFrameModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientExecutionStack">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientNamedValue">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess ThinClientDebugProcess(com.intellij.xdebugger.XDebugSession, com.jetbrains.rd.util.lifetime.Lifetime, com.jetbrains.codeWithMe.model.CodeWithMeDebuggerSessionModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientBreakpointHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.DebuggerTreeTimestampProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientValueGroup com.jetbrains.codeWithMe.model.CodeWithMeValueGroupModel getModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientStackFrame ThinClientStackFrame(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.xdebugger.XDebugSession, com.jetbrains.codeWithMe.model.CodeWithMeStackFrameModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebuggerEvaluatorKt com.jetbrains.codeWithMe.model.CodeWithMeExpressionModel toCodeWithMeExpressionModel(com.intellij.platform.execution.frontend.split.debugger.ThinExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebuggerEvaluator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientExecutionStack com.jetbrains.codeWithMe.model.CodeWithMeExecutionStackModel getExecutionStackModel$intellij_platform_execution_frontend_split()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.BreakPointsHandlerKeeper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void t(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void t(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientValueModifier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void g(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void g(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ProtocolUtilsKt com.jetbrains.codeWithMe.model.CodeWithMeSourcePositionModel toModel(com.intellij.xdebugger.XSourcePosition)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.BreakpointLineTimestampProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess ThinClientDebugProcess(com.intellij.xdebugger.XDebugSession, com.jetbrains.rd.util.lifetime.Lifetime, com.jetbrains.codeWithMe.model.DebuggerSessionModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientLuxDebuggerSupportKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientLuxDebuggerSupportKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientNamedValue com.jetbrains.codeWithMe.model.CodeWithMeValueModel getModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ProtocolUtilsKt com.jetbrains.codeWithMe.model.SourcePositionModel toModel(com.intellij.xdebugger.XSourcePosition)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess int[] U()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess int[] U()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientSourcePosition.Companion com.intellij.platform.execution.frontend.split.debugger.ThinClientSourcePosition create(com.jetbrains.codeWithMe.model.CodeWithMeSourcePositionModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebuggerHost void handleSessionModel(com.intellij.xdebugger.XDebugSession, com.jetbrains.codeWithMe.model.DebuggerSessionModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientStackFrame">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientValueMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebuggerWatchesProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientNamedValue ThinClientNamedValue(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.xdebugger.XDebugSession, com.jetbrains.codeWithMe.model.ValueModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientExecutionStack com.jetbrains.codeWithMe.model.ExecutionStackModel getExecutionStackModel$intellij_platform_execution_frontend_split()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebuggerEvaluator ThinClientDebuggerEvaluator(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.xdebugger.XDebugSession, com.jetbrains.codeWithMe.model.StackFrameModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientSuspendContext ThinClientSuspendContext(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.xdebugger.XDebugSession, com.jetbrains.codeWithMe.model.CodeWithMeSuspendContextModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientBreakpointConditionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientEditorsProviderBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientWatchEditorsProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess com.intellij.platform.execution.frontend.split.debugger.breakpoint.ThinClientLineBreakpointType[] q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess com.intellij.platform.execution.frontend.split.debugger.breakpoint.ThinClientLineBreakpointType[] q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebuggerEvaluatorKt com.jetbrains.codeWithMe.model.ExpressionModel toCodeWithMeExpressionModel(com.intellij.platform.execution.frontend.split.debugger.ThinExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess com.intellij.platform.execution.frontend.split.debugger.breakpoint.ThinClientLineBreakpointType[] j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess com.intellij.platform.execution.frontend.split.debugger.breakpoint.ThinClientLineBreakpointType[] j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientPinToTopListener void extensionCreated(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.openapi.client.ClientProjectSession, com.jetbrains.rd.ide.model.PinToTopModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientSuspendContext ThinClientSuspendContext(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.xdebugger.XDebugSession, com.jetbrains.codeWithMe.model.SuspendContextModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientValueGroup ThinClientValueGroup(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.xdebugger.XDebugSession, com.jetbrains.codeWithMe.model.ValueGroupModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess com.intellij.platform.execution.frontend.split.debugger.breakpoint.ThinClientLineBreakpointType[] B()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess com.intellij.platform.execution.frontend.split.debugger.breakpoint.ThinClientLineBreakpointType[] B()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientSourcePosition">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void D(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void D(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess int A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess int A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess boolean C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.28141.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess boolean C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugRunner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientPinToTopListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess int O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess int O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess int Q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess int Q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess boolean I()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess boolean I()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void O(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void O(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess int K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess int K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.RemotePluginsQuickEvaluateHandlerBridge RemotePluginsQuickEvaluateHandlerBridge()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.RemotePluginsQuickEvaluateHandlerBridge RemotePluginsQuickEvaluateHandlerBridge()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebuggerEvaluatorKt com.jetbrains.codeWithMe.model.EvaluateArg toCodeWithMeEvaluateArg(com.intellij.platform.execution.frontend.split.debugger.ThinExpression, com.intellij.xdebugger.XDebugSession)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess boolean i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess boolean i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ProtocolUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess java.lang.String O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess java.lang.String O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess boolean c()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.24978.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess boolean c()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess int e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess int e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess boolean p()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess boolean p()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess int r()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess int r()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.DebuggerRegistryListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess boolean m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess boolean m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess int n()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess int n()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientSuspendContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess int S()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess int S()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess boolean Z()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.28141.18&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess boolean Z()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess java.lang.String D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess java.lang.String D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void B(com.intellij.platform.execution.frontend.split.debugger.breakpoint.ThinClientLineBreakpointType[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess void B(com.intellij.platform.execution.frontend.split.debugger.breakpoint.ThinClientLineBreakpointType[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebuggerHost.ProtocolListener void extensionCreated(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.openapi.client.ClientProjectSession, com.jetbrains.codeWithMe.model.DebuggerModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientExecutionStack ThinClientExecutionStack(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.xdebugger.XDebugSession, com.jetbrains.codeWithMe.model.CodeWithMeExecutionStackModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebuggerEvaluator ThinClientDebuggerEvaluator(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.xdebugger.XDebugSession, com.jetbrains.codeWithMe.model.CodeWithMeStackFrameModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess boolean t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess boolean t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientBreakpointConditionEditorsProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.GutterActiveLineTimestampProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebuggerHost">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientDebugProcess com.jetbrains.codeWithMe.model.DebuggerSessionModel getSessionModel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinExpressionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.ThinClientStackFrame ThinClientStackFrame(com.jetbrains.rd.util.lifetime.Lifetime, com.intellij.xdebugger.XDebugSession, com.jetbrains.codeWithMe.model.StackFrameModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.execution.frontend.split.debugger.PreloadXDebuggerManagerActivity">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
